import { TLogin } from '@/typings/login'
import { Delete, Get, TResult } from '@/utils/request'

/**
 * @description: 查询麻将队列
 */
export const GetMahjongQueenListApi = (): TResult<any> => {
  return Get(`${process.env.API_HOST}/hzy-api/api/getMahjongQueue`)
}

/**
 * @description: 查询麻将队列
 */
export const DeleteMahjongQueenApi = (params: TLogin): TResult<any> => {
  return Delete(`${process.env.API_HOST}/hzy-api/api/delMahjongQueue`)
}
