import { ReactNode } from 'react'

export interface MetaProps {
  keepAlive?: boolean
  auth?: boolean
  title: string
  key?: string
}

export interface RouteObject {
  caseSensitive?: boolean
  children?: RouteObject[]
  element?: ReactNode
  index?: boolean
  path?: string
  meta?: MetaProps
  isLink?: string
  name?: string
}
